"GoogleKitWebLoading" = "Φόρτωση…";
"GoogleKitWebActionA11yLabel" = "Ενέργειες";
"GoogleKitWebBackA11yLabel" = "Πίσω";
"GoogleKitWebCloseA11yLabel" = "Κλείσιμο";
"GoogleKitWebForwardA11yLabel" = "Εμπρός";
"GoogleKitWebReloadA11yLabel" = "Επαναφόρτωση";
